name: Texte
icon: text
wysiwyg: true
preview: text
fields:
  text:
    label: Texte
    type: writer
    inline: true
    nodes: false
    marks:
      - bold
      - link
      - email
    link:
      - page
